@charset "utf-8";
/* CSS Document */

/* tab decoration
---------------------------------------------------------------------------*/

/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
.timetable .ui-tabs-hide { display: none; }
}

/* Hide useless elements in print layouts... */
@media print {
.timetable .ui-tabs-nav { display: none; }
}
/* Skin */
.timetable ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.ui-tabs-nav a {
	margin:0;
	padding:0;
	width:auto !important;
	font-size:11px !important;
	line-height:1em !important;
}

/* clear fix */
.timetable .ui-tabs-nav:after {
	display: block;
	clear: both;
	content: " ";
}
/* */

.timetable .ui-tabs-nav li {
	float: left;
	margin: 0;
	min-width:100px;
	width:100px;
}
.timetable .ui-tabs-nav a {
	display: block;
	padding: 6px 10px;
	font-weight: bold;
	line-height: 1em;
	text-align: center;
	text-decoration: none;
	white-space: nowrap; /* required in IE 6 */
	outline: 0; /* prevent dotted border in Firefox */
	border-radius:5px 5px 0 0;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	background-image:none;
	background-color:#E1E1E1;
}
.timetable .ui-tabs-nav a {
	margin: 0; /* position: relative makes opacity fail for disabled tab in IE */
	color: #333333;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	position: relative;
	top: 7px;
	z-index: 1;
}
.timetable .ui-tabs-nav .ui-tabs-selected a {
	position: relative;
	top: 1px;
	z-index: 2;
	margin-top: 0;
	padding: 12px 10px 7px;
	color: #000;
	background-color: #F5F5F5;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
}
.timetable .ui-tabs-nav a:hover { background-color: #95051D; color:#FFF;}
.timetable .ui-tabs-nav .ui-tabs-selected a:hover { background-color: #F5F5F5; color: #000;}

.timetable .ui-tabs-panel {
	padding:15px 10px;
	border: solid 1px #ccc;
	margin:0;
	background-color: #F5F5F5;
	border-radius: 0 0 10px 10px;
	background-image:none;
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.timetable .ui-tabs-loading em {
	padding: 0 20px 0 0;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
/*-------------------------------------------------------------------------*/


/* time table
---------------------------------------------------------------------------*/
.tt_time {
	color: #FFF;
	background-color: #FB8A9E;
	padding:2px 9px;
	border-radius:8px 8px 0 0;
	width:660px;
}
.tt_prog {
	background-color:#FFF;
	border-radius:0 0 8px 8px;
	padding:9px;
	margin-bottom:0.5em;
	width:660px;
}
.tt_title {
	font-size:1.1em;
	font-weight:bold;
	margin:0.1em 0 0.2em;
	color:#95051D;
}
.tt_text {
	font-size:0.8em;
	margin:0.5em 0 0.5em;
	color:#555555;
}
.tt_head {
	margin-bottom:0.3em;
	color: #4281C6;
	font-size:0.7em;
	display:block;
}
.personality {
	word-spacing: -1em;
	display:table;
	display: block\9; /* IE 8, 9用の指定 */
	margin-bottom:0.3em;
	width:656px;
}
.personality p {
	word-spacing: normal;
	display: inline-block;
 	*display:inline;
 	*zoom:1;
	letter-spacing:normal;
	margin:2px;
	width:78px;
	vertical-align:top;
}
.personality p img { vertical-align:baseline;}

.corner {
	background-color:#FFF4F7;
	border-radius:8px;
	padding:9px;
}
.corner dt {
	float:left;
	width:5em;
}
.corner dd { margin-left:5em; }
.corner dt,
.corner dd {
	border-bottom:dotted 1px #FB8A9E;
	line-height:1.8em;
	font-size:0.8em;
}

/*-------------------------------------------------------------------------*/
